form.shoporder a {
	color: #000;
}
.shop_promo_old_price {
	color: #cc0000;
	text-decoration: line-through;
}

img.shop_addtocart {
	width: 20px;
	height: 16px;
	border: 0px;
}
div.shop_addtocart {
	width: 20px;
	height: 16px;
	float: right;
}
table.shop_products {
	width:100%;
}

table.shop_products tr td {
	padding-left: 3px;
	padding-right: 3px;
	cursor: pointer;
}

table.shop_products tr td a {
	color: #cc0000;
}

#basket {
	background-color: #e9e9e9; 
	border: 1px solid #e6e6e6;;
}
#basket.active{ 
	background-color: #5da423; 
	border: 1px solid #5da423;
}

#basket_title{
	cursor: pointer;
	padding: 5px 1px 5px 5px;
	text-align: center;
	width:100%;
}

#basket img {
	border: 0;
}
.basket_d {
	cursor: pointer;
	width: 15px;
	height: 15px;
	max-width: 100%;
}

#basket_content {
	width:100%;
}

#basket_items {
	padding: 0px;
	margin: 0;
	width:100%;
	height: 150px;
	overflow: auto;
	text-align: center;
	font-weight: normal;
	background-color: #fff;
}
#basket_items table {
	width: 100%;
}
.basket_right{
	text-align: right;
}

a.row_more {
	background: url("/_site/images/arrow_sort_down.png") right center  no-repeat;padding-right:15px; text-transform:uppercase;
}

a.row_less {
	background: url("/_site/images/arrow_sort_up.png") right center  no-repeat;padding-right:15px; text-transform:uppercase;
}

div.row_custom {
	cursor: pointer;
}

.order_row {
	cursor: pointer;
}
@media only screen and (max-width: 767px) {
	img.list-product{
	}
}
@media only screen and (max-width: 320px) {
	img.list-product{
		max-height: 240px;
	}
}
@media only screen and (min-width: 767px) {
	img.list-product{
		width:100%;height:auto;max-height:309px;overflow:hidden;
	}
}

.new, .sale {
position: absolute;
top: 0;
right: 0;
}